Subject: [lojban] Re: [spam score 10/10 -pobox] WWW.LOJBAN.COM

From: "Craig" <[email-masked]>
Date: Wed, 5 Mar 2003 17:11:33 -0500

>I visited WWW.LOJBAN.COM, and noticed that you're not listed on some search
engines! I think we can offer you a service which can help you
>increase traffic and the number of visitors to your website.

Good for you. Tell us so in Lojban.

>I would love to hear from you.

I'm sure.